[InputMethod]
UniqueName=skk
Name=Skk
Name[ca]=Skk
Name[da]=Skk
Name[de]=Skk
Name[ja]=SKK
Name[ko]=Skk
Name[ru]=Skk
Name[tr]=Skk
Name[vi]=Skk
Name[zh_CN]=Skk
Name[zh_TW]=Skk
IconName=skk
Priority=1
LangCode=ja
Parent=fcitx-skk
